summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--grub2-themes/ask-larry/Manifest1
-rw-r--r--grub2-themes/ask-larry/ask-larry-0.1.0.ebuild29
2 files changed, 30 insertions, 0 deletions
diff --git a/grub2-themes/ask-larry/Manifest b/grub2-themes/ask-larry/Manifest
new file mode 100644
index 0000000..c0051cb
--- /dev/null
+++ b/grub2-themes/ask-larry/Manifest
@@ -0,0 +1 @@
+DIST ask-larry-0.1.0.tar.gz 2463597 SHA256 60a869b2aa1082280d5ae6a0d61268ac8c642aa052c731b237052ce3b03deb56 SHA512 26d35162da495da5becabe974934b77e0e31b5a672c6e0c79a581ccded0877d7e402935f4ca31cd2e7b43ac0bbc90383c97fb487d1898f5a42ce3deb90da38d4 WHIRLPOOL 64948b7ae98a90fd9a6634dc6dd608b886b660d7ee23dd73ec6b8ecfbfceb9441d8ec946241f7018da8e4307add652766d506c8900ab183523103f29ccf87893
diff --git a/grub2-themes/ask-larry/ask-larry-0.1.0.ebuild b/grub2-themes/ask-larry/ask-larry-0.1.0.ebuild
new file mode 100644
index 0000000..24b55f5
--- /dev/null
+++ b/grub2-themes/ask-larry/ask-larry-0.1.0.ebuild
@@ -0,0 +1,29 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI="5"
+
+inherit grub2-theme
+
+DESCRIPTION="Grub2 GFX theme ask-larry"
+HOMEPAGE="https://github.com/vitalogy/grub2-theme-ask-larry"
+SRC_URI="https://github.com/vitalogy/grub2-theme-${PN}/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="MIT BitstreamVera ArevFonts public-domain CC0-1.0"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+S="${WORKDIR}"/grub2-theme-${PN}-${PV}
+
+RESTRICT="bindist mirror"
+
+src_prepare() {
+ rm -r screenshot || die
+}
+
+src_install() {
+ insinto "${GRUB2_THEME_DIR}/${PN}"
+ doins -r .
+}